<template>
  <v-main>
    <v-container>
      <v-row>
        <v-col cols="4"></v-col>
        <v-col cols="4">
          <v-card>
            <v-row justify="center" align="center">
                <img src="~/static/logo.svg" width="80"/>
                <h3>WorldWide Migrate</h3>
            </v-row>
            <SignInUp/>
          </v-card>
        </v-col>
        <v-col cols="4"></v-col>
      </v-row>
    </v-container>
  </v-main>

</template>

<script>
import SignInUp from "~/components/auth/SignInUp";

export default {
  name: "auth",
  components: {SignInUp}
}
</script>
